Subject: Re: LTK1212103915817X-- need assistance in Claims
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Subhash Kumar <[email-masked]>
Date: Sat, 9 Mar 2013 03:00:12 +0530 (IST)

I agree. Internal malfunctioning may not be applicable for DHL claim. 
I remember there was a case where harddisk was corrupted due to repackaging. 
Borderlinx had to refund the amount w/o going through claim process. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Subhash Kumar" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]> 
Sent: Friday, March 8, 2013 4:12:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1212103915817X-- need assistance in Claims 

Hello Subhash, 

We must differentiate, if it is damaged in transit, or it is faulty in which case he must liaise with merchant. 

From what I understand if electronic item was damaged in transit, customer must have it checked with registered technician and provide repair cost (if repairable). We can file claim with that. 

In this particular case, no response from customer, I am closing it. 

Akhil pls give your input if it is otherwise. 

Rgds Subir 

----- Original Message ----- 
From: "Subhash Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, March 8, 2013 3:42:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212103915817X-- need assistance in Claims 

Hello Subir sir, 

Please let me know what we can do in this case when cs got damage product and he's not able to provide photos for damage as its a internal damage. Without photos, DHL will not accept the claim for damage. 

Do we ask him to let us know the claim amount so that we can provide him a Discount voucher? 

Please confirm. 

Thanks 

Subhash 

-- 

Regards , 
$ ub # @ $ #